Subject: Please mail back with details of how to undelete the megaco service.

From: [email-masked]
Date: Tue, 6 Jun 2000 13:26:46 +0100

Please mail back with details of how to undelete the megaco service.